.alert {
    width: 100%;
    position: relative;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 38px 13px 18px;
    border-radius: 50px;
    left: -50%;
    @media (max-width: $media-m) {
        font-size: 11px;
        padding: 10px 15px;
    }

    .btn-close {
        position: absolute;
        right: 10px;
        top: 7px;
    }

    &--success {
        background-color: #000;
        color: #fff;

        .btn-close {
            svg {
                rect {
                    fill: #fff;
                }
            }

            &:hover {
                opacity: 0.8;
            }
        }
    }

    &-wrap {
        width: 95%;
        max-width: 600px;
        position: fixed;
        left: 50%;
        bottom: 16px;
    }
}